data:
  activityKind:
    description: РОЗДРІБНА ТОРГІВЛЯ З ЛОТКІВ ТА НА РИНКАХ
    id: 52.62.0
    scheme: КВЕД
  additionalActivityKinds:
  - description: НАДАННЯ ІНШИХ ІНДИВІДУАЛЬНИХ ПОСЛУГ
    id: 93.05.0
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '98500'
    streetAddress: Україна, 98500, Автономна Республіка Крим, місто Алушта, ВУЛИЦЯ
      60 ЛЕТ СССР, будинок 15, квартира 28
  identification:
    legalName: ЗАТРИМАЙЛОВА СВІТЛАНА ДМИТРІВНА
    scheme: UA-EDR
  registrationStatus: cancelled
  registrationStatusDetails: скасовано
meta:
  author: IdentificationBot
  id: d603059eb3864fc6a2c59cec0e61e9b7.16.4
  sourceDate: '2022-09-13T15:03:18+00:00'
  sourceRequests:
  - req-180ffdfa-5b80-49f9-ba62-b7eb0b4efeb5
  version: 2.0.0
